Page MenuHomePhabricator

Spanish to Galician Apertium machine translation doesn't seem to be working
Closed, ResolvedPublic1 Story Points

Description

Original report: https://www.mediawiki.org/wiki/Topic:Slvm9q5wmcpheyqq

Checklist:

  • Check cxserver logs
  • Check if apertium pair works on sca100*
  • Check if config is OK.
  • Check if Apertium service need restart. See T107270
  • Check if cxserver service need restart (not needed but good to do after update)

Event Timeline

Arrbee created this task.Jul 28 2015, 2:43 PM
Arrbee assigned this task to KartikMistry.
Arrbee raised the priority of this task from to Needs Triage.
Arrbee updated the task description. (Show Details)
Arrbee added a subscriber: Arrbee.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 28 2015, 2:43 PM
Amire80 triaged this task as High priority.Jul 28 2015, 6:17 PM
Amire80 set Security to None.
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.
KartikMistry moved this task from Backlog to In Progress on the LE-CX6-Sprint 1 board.
KartikMistry edited a custom field.
KartikMistry updated the task description. (Show Details)Jul 29 2015, 7:10 AM
KartikMistry closed this task as Resolved.Jul 30 2015, 5:04 AM
KartikMistry moved this task from In Progress to Done on the LE-CX6-Sprint 1 board.
KartikMistry updated the task description. (Show Details)